#include<iostream>
using namespace std;
int main()
{ 
    int x,y,a,b;
    cout<<"Unesite kordinate prve tacke."<<endl;
    cin>>x>>y;
    cout<<"Unesite kordinate druge tacke."<<endl;
    cin>>a>>b;
    if(x==a||y==b)
    { 
        cout<<"Postoje dva kvadrata."<<endl; 
        }
    else
    {
        cout<<"Postoji jedan kvadrat"<<endl;
        }
    system("pause");
    return 0; 
}